.not-authorized-container {
    background: rgb(19, 19, 19) url(images/SOF-FIRES-SPLASH_map.png) no-repeat fixed center center;
    position: relative;
}

HTML, .not-authorized-container {
    margin: 0;
    padding: 0;
    height: 100%;
    min-height: 100%;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

header {
    background-image: url('./images/SOF-FIRES-2NDARY_bkgd-map_.png');
    background-repeat: repeat-x;
    background-color: #ffffff;
    height: var(--fires-appbar-height);
    width: 100%;
}